Subject: [Ace] OSCORE profile status

From: Francesca Palombini <[email-masked]>
Date: Fri, 14 Dec 2018 15:19:22 +0000

Hi Roman, ACE,

Just a quick update on the OSCORE Profile, and some pointers.

The draft has been updated on the github according to the decisions taken at IETF103. A review of this update by Jim (thanks Jim!) has brought on additional (minor) changes. I am now making sure I have answered all of Jim's comments before submitting the next version.

You can follow the update and the discussion here: https://github.com/ace-wg/ace-oscore-profile/pull/11 

As well as the latest editorial version here: https://ace-wg.github.io/ace-oscore-profile/nonces-prop3/draft-ietf-ace-oscore-profile.html 
And diff with current datatracker version: https://tools.ietf.org/rfcdiff?url1=https://tools.ietf.org/id/draft-ietf-ace-oscore-profile.txt&url2=https://ace-wg.github.io/ace-oscore-profile/nonces-prop3/draft-ietf-ace-oscore-profile.txt 

I will be going on vacation soon and won't probably have time to conclude the discussion and do an upload before then. I am planning to resume the work in early January.

Thanks,
Francesca

On 27/11/2018, 15:52, "Ace on behalf of Roman Danyliw" <[email-masked] on behalf of [email-masked]> wrote:

    Hello WG!
    
    It got captured in the meeting minutes [1], but for easy reference, the following is the draft update schedule we discussed at IETF 103:
    
    ** draft-ietf-ace-oauth-authz -- Second-half of December 2018
    ** draft-ietf-ace-dtls-authorize -- December 2018
    ** draft-ietf-ace-oscore-profile -- Early December 2018
    ** draft-ietf-ace-cwt-proof-of-possession -- Week of November 12, 2018
    ** draft-ietf-ace-coap-est -- Early December 2018
    
    Regards,
    Roman and Jim
    
    [1] https://datatracker.ietf.org/meeting/103/materials/minutes-103-ace-00

    _______________________________________________
    Ace mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/ace